Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# resource.h File Reference

Go to the source code of this file.

## Defines
#define | IDR_MANIFEST 1
#define | IDD_EXNIHILOLAUNCHER_DIALOG 102
#define | IDR_MAINFRAME 128
#define | IDB_BITMAPLOGO 129
#define | IDC_BUTWINDOW 1001
#define | IDC_BUTINTERFACE 1002
#define | IDC_BUTPARTICULES 1003
#define | IDC_BUTMAP 1004
#define | IDC_STATICLOGO 1005
#define | IDC_COMBO1 1006
#define | IDC_COMBORESOLUTION 1006
#define | IDC_CHECK1 1007
#define | IDC_BUTTONWEB 1008
#define | IDC_BUTTONDOC 1009
#define | IDC_BUTTONCONTACT 1010
#define | IDC_BUTFULLSCREEN 1011

## Define Documentation

#define IDB_BITMAPLOGO 129

| Definition at line 8 of file ExNihilo Launcher/resource.h.

#define IDC_BUTFULLSCREEN 1011

| Definition at line 20 of file ExNihilo Launcher/resource.h.

#define IDC_BUTINTERFACE 1002

| Definition at line 10 of file ExNihilo Launcher/resource.h.

#define IDC_BUTMAP 1004

| Definition at line 12 of file ExNihilo Launcher/resource.h.

#define IDC_BUTPARTICULES 1003

| Definition at line 11 of file ExNihilo Launcher/resource.h.

#define IDC_BUTTONCONTACT 1010

| Definition at line 19 of file ExNihilo Launcher/resource.h. Referenced by ON_BN_CLICKED().

#define IDC_BUTTONDOC 1009

| Definition at line 18 of file ExNihilo Launcher/resource.h. Referenced by ON_BN_CLICKED().

#define IDC_BUTTONWEB 1008

| Definition at line 17 of file ExNihilo Launcher/resource.h.

#define IDC_BUTWINDOW 1001

| Definition at line 9 of file ExNihilo Launcher/resource.h.

#define IDC_CHECK1 1007

| Definition at line 16 of file ExNihilo Launcher/resource.h.

#define IDC_COMBO1 1006

| Definition at line 14 of file ExNihilo Launcher/resource.h.

#define IDC_COMBORESOLUTION 1006

| Definition at line 15 of file ExNihilo Launcher/resource.h. Referenced by CExNihiloLauncherDlg::DoDataExchange().

#define IDC_STATICLOGO 1005

| Definition at line 13 of file ExNihilo Launcher/resource.h.

#define IDD_EXNIHILOLAUNCHER_DIALOG 102

| Definition at line 6 of file ExNihilo Launcher/resource.h.

#define IDR_MAINFRAME 128

| Definition at line 7 of file ExNihilo Launcher/resource.h.

#define IDR_MANIFEST 1

| Definition at line 5 of file ExNihilo Launcher/resource.h.